.headeright .paypallogo {
  background: url(../images/union_pay_logo.jpg) right bottom no-repeat;
  font-size: 0;
  position: relative;
  top: 90px;
  right: 4px;
}
.outer-menu {
  margin: 15px 0 0 0;
}
.main_menu ul.menu li a{ padding:13px 5px;}
.main_menu ul.menu > li.parent span.arrow{ background:none;}
.moduletable_subbanner1 {
  float: left;
  overflow: hidden;
  margin-bottom: 30px;
}
.moduletable_subbanner2 {
  float: right;
  overflow: hidden;
  margin-bottom: 30px;
}
.bannergroup_subbanner1 img,
.bannergroup_subbanner2 img {
  max-width: 100%;
  transition: all 0.4s ease-in-out 0s;
}
.bannergroup_subbanner1 img:hover,
.bannergroup_subbanner2 img:hover {
  border-radius: 0;
  opacity: 0.6;
  overflow: hidden;
  transform: scale(1.1);
}
.copyright {
  color: #9e9e9e;
  display: inline-block;
  float: left;
  font-weight: normal;
  padding: 12px 0;
}
.cleverlink {
  padding: 12px 0;
}
.breadcrumbs {
  background: #aaabac none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 5px 10px;
}
.title-breadcrumb {
  background: #ececec none repeat scroll 0 0;
  display: block;
  margin: 0 auto;
  overflow: hidden;
  padding: 26px 0;
  width: 1150px;
}
.mobile-icon {
  position: relative;
  top: -22px;
}
.header-top {
  background: #CF1D1F;
}
.footer-top-outside {
  background: #CF1D1F;
}
div.main_menu ul.menu li.parent > ul li.active a {
  color: #0069b2;
}
.breadcrumb > li {
  text-transform: uppercase;
}
#userForm {
  margin-top: 35px;
  overflow: hidden;
}
#userForm .rsform-block .formControlLabel {
  width: 170px;
  text-align: left;
}
#userForm .rsform-block .formControls {
  margin-left: 185px !important;
}
#userForm .rsform-block .formControls .rsform-input-box {
  height: 30px;
  line-height: 30px;
}
#userForm .rsform-block .formControls .rsform-password-box {
  height: 30px;
  line-height: 30px;
}
#userForm .rsform-block .formControls .rsform-submit-button {
  background: #CF1D1F;
  border: none;
  box-shadow: none;
  color: #fff;
  text-shadow: none;
  font-size: 16px;
}
.cart_block i{ margin-top:20px;}
.search_toggle{ margin-top:20px;}



/*===========================================
=            virtuemart part css            =
===========================================*/
#products_block_center.products_block .vm-product-media-container img {
  width: 250px;
  height: 250px;
}
#products_block_center .product-block-inner .block-hover .vm3pr-1 {
  width: 45%;
  float: left;
  background: #f1f1f1 none repeat scroll 0 0;
  border-right: 1px solid #ddd;
  display: inline-block !important;
  margin: 0;
  padding: 15px 0 18px;
}
#products_block_center .product-block-inner a.product-details {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-weight: 600;
  margin: 0 5px;
  overflow: hidden;
  text-align: center;
}
.vm-product-media-container {
  min-height: 280px;
}
.product-name {
  min-height: 60px;
}
.category-view .title-block {
  display: none;
}
.img_hid {
  min-height: 250px;
  position: relative;
}
.img_hid .featuredProductImage,
.img_hid .newproductProductImage {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.item-page .page-header {
  padding-bottom: 0;
}
.item-page .page-header h1 {
  position: absolute !important;
  left: 15px !important;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.owl-controls .owl-buttons .owl-prev {
  position: absolute;
  left: -90px;
  top: 170px;
}
.owl-controls .owl-buttons .owl-next {
  position: absolute;
  right: -90px;
  top: 170px;
}
.owl-carousel {
  margin-top: 30px;
}
.owl-carousel .owl-item .item {
  border: 1px solid #ddd;
  padding: 15px;
  min-height: 400px;
  margin: 0 10px;
  position: relative;
}
.owl-carousel .owl-item .item .spacer {
  position: relative;
}
.owl-carousel .owl-item .item .spacer .protitle {
  margin: 15px 0;
  display: block;
}
.owl-carousel .vm-price-value.PricesalesPrice {
  width: 50%;
  background: #f1f1f1 none repeat scroll 0 0;
  border-right: 1px solid #ddd;
  display: inline-block !important;
  margin: 0;
  padding: 15px 0 18px;
  float: inherit;
}
.owl-carousel .addtocart-area {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-weight: 600;
  margin: 0 5px;
  overflow: hidden;
  text-align: center;
  float: right;
  width: 50%;
}
.owl-carousel .addtocart-area input.addtocart-button {
  padding: 21px 20px;
  display: inherit;
}
.vm-product-details-container .spacer-buy-area h1{ position:inherit !important;}
.vm-product-details-container .spacer-buy-area h2{ display:none;}

/*-----  End of virtuemart part css  ------*/
/*========================================
=            Content part css            =
========================================*/
#contentBox {
  text-align: left;
}
.moduletablemanufacturers{ padding:30px 0 20px 0;}
.moduletablemanufacturers .owl-carousel{ margin:0 !important;}
.moduletablemanufacturers .owl-carousel .owl-item .item{ min-height:160px !important; padding:5px !important; margin-bottom:10px; position:relative;}
.moduletablemanufacturers .owl-carousel .owl-item .item .author-img{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.navbar-nav > li{ padding:0 0 0 7px; margin:0 0 0 7px;}
.form-validate td.key{ width:inherit;}
.cart-view table.cart-summary tr td, .cart-view table.cart-summary tr th{ text-align:left;}
/*-----  End of Content part css  ------*/
/*======================================
=            Responsive css            =
======================================*/
@media (max-width: 767px) {
  .moduletable_subbanner1,
  .moduletable_subbanner2 {
    float: none;
    text-align: center;
    width: 100%;
  }
  .bannergroup_subbanner1 img, .bannergroup_subbanner2 img{ width:100%;}
  .owl-controls .owl-buttons .owl-prev {
    position: inherit;
  }
  .owl-controls .owl-buttons .owl-next {
    position: inherit;
  }
  .headeright .paypallogo {
    display: none;
  }
  .header_contactus{ display:inline-block;}
}
@media(min-width:480px) and (max-width:767px){
   .moduletablemanufacturers .owl-carousel .owl-item .item{ min-height:90px !important;}
   .copyright{ width:100%;}
   .moduletable_social_block { width:100%; float:left;}
}
@media(min-width:768px) and (max-width:1024px){
	.headeright .paypallogo {
		display: none;
	}
	.moduletable_subbanner1,
  .moduletable_subbanner2 {
    float: none;
    text-align: center;
    width: 100%;
  }
	.owl-controls .owl-buttons .owl-prev {
    position: inherit;
  }
  .owl-controls .owl-buttons .owl-next {
    position: inherit;
  }
  .bannergroup_subbanner1 img, .bannergroup_subbanner2 img{ width:100%;}
  #footer-bottom .footer{ font-size:13px;}
}

@media(min-width:1024px) and (max-width:1200px){
	.headeright .paypallogo{ right:125px; top:32px;}
	.moduletable_subbanner1{
		width: 50%;
	  }
  .moduletable_subbanner2 {
    width: 50%;
  }
	.owl-controls .owl-buttons .owl-prev {
    position: inherit;
  }
  .owl-controls .owl-buttons .owl-next {
    position: inherit;
  }
  .top1{ padding-right:0;}
  .header_contactus{ font-size:12px;}
  .header-top ul.navbar-nav li a{ font-size:15px;}
  ul li .email a{ font-size:11px;}
}

/*-----  End of Responsive css  ------*/
